Compatibilité des navigateurs

Pour discuter UNIQUEMENT sur le fonctionnement du forum.
28 juil. 2013
15:27
 
 
Avatar de l’utilisateur Morgan
Modérateur

Compatibilité des navigateurs

Bonjour,

l'équipe technique du forum TrainsFrançais assure à ce jour la compatibilité graphique du forum, c'est à dire le bon affichage des pages qu'avec les navigateurs et systèmes d'exploitation suivants:

OS:
- Windows Vista
- WIndows 7
- Windows 8
- OSX
- Linux

Navigateurs
- IE9 et supérieurs
- Chrome 10 et supérieurs
- Firefox 10 et supérieurs
- Opéra 12 et supérieurs

Tout navigateur ou système d'exploitation de version inférieurs ou n'étant plus supporté par son éditeur est susceptible de rencontrer des erreurs d'affichage sur le forum.
Pour toute question, merci de contacter Morgan .
Gasoil dans les veines, 25kV dans la tête.

08 juin 2014
15:29
 
 
Avatar de l’utilisateur yves de paris
Membre

Re: Compatibilité des navigateurs

Bonjour,

Je suis passé à la dernière version de Firefox, mais j'ai gardé IE11 en réserve !
Visitez ce site : http://www.parimagine.fr


Retourner vers Vie du forum

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité